Bug 815534 - yum-updatesd calls the updated packages "packets"
yum-updatesd calls the updated packages "packets"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum-updatesd (Show other bugs)
16
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 15:22 EDT by Julian C. Dunn
Modified: 2012-05-26 02:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: yum-updatesd-0.9-12.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 06:24:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against yum-updatesd-helper to fix terminology (474 bytes, application/octet-stream)
2012-04-23 15:22 EDT, Julian C. Dunn
no flags Details

  None (edit)
Description Julian C. Dunn 2012-04-23 15:22:47 EDT
Created attachment 579670 [details]
patch against yum-updatesd-helper to fix terminology

Description of problem:

yum-updatesd calls the # of updated packages "packets".

Version-Release number of selected component (if applicable):

yum-updatesd-0.9-11.fc16.noarch

How reproducible:

Always

Steps to Reproduce:
1. Enable yum-updatesd
2. Set the emit_to=email
3. In the email sent when packages are updated, there's a line that says "NNN packets installed/updated"
  
Actual results:

As above

Expected results:

The terminology should be consistent to use the term "packages" instead of "packets"

Additional info:

The trivial patch I've attached should correct this.
Comment 1 Gregor Tätzner 2012-04-26 08:31:08 EDT
Thank you for your contribution. I've forwarded your patch to upstream. I will push your fix into fedora soon.
Comment 2 Fedora Update System 2012-05-01 17:12:40 EDT
yum-updatesd-0.9-12.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/yum-updatesd-0.9-12.fc15
Comment 3 Fedora Update System 2012-05-01 17:13:55 EDT
yum-updatesd-0.9-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/yum-updatesd-0.9-12.fc16
Comment 4 Fedora Update System 2012-05-01 17:14:48 EDT
yum-updatesd-0.9-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yum-updatesd-0.9-12.fc17
Comment 5 Fedora Update System 2012-05-02 16:32:57 EDT
Package yum-updatesd-0.9-12.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-updatesd-0.9-12.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7083/yum-updatesd-0.9-12.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-11 06:24:09 EDT
yum-updatesd-0.9-12.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-11 06:32:27 EDT
yum-updatesd-0.9-12.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-05-26 02:59:45 EDT
yum-updatesd-0.9-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.